<?
defined('ROOT_PHPLEFT') or exit('phpleft: Not page');
/*
	phpleftDms Copyright (c) 2011 phpleft.COM
	ةجزµتعب¨£؛QQ45150208
	
*/
$page = $page ? $page: 1;
if ($post) { include PTemplate($in.'/admin'); } else {
include PTemplate($in.'/menu');
include PTemplate($in.'/index');
}
?>